<EXT NEXT_FIELD_KEY="COL0050" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="12" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0013" description="PTA54_Dichiarazioni" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PTA54_Dichiarazioni">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0012" order-key="ORD001" search-grouping="AND" title="DEBUG">
    <COL0049 default="" display-field="" name="IS_PRODUCTION" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="IS_PRODUCTION" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD002" search-grouping="AND" title="Richiedente">
    <COL0048 default="" display-field="" name="JSON_integrato_dipendente" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON integrato dipendente" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Cognome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Nome" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Codice_fiscale" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="E-mail" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="In_servizio_presso" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="In servizio presso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0047 default="" display-field="" name="Categoria" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Categoria" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Ruolo" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="Codice_ruolo" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="E-mail_autorizzazione" order-key="ORD010" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail autorizzazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0045 default="" display-field="" name="Numero_fascicolo" order-key="ORD011" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Numero fascicolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD003" search-grouping="AND" title="CHIEDE">
    <COL0036 default="" display-field="" name="di_n._giorni" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="di n. giorni" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0037 default="" display-field="" name="a_decorrere_dal_giorno" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="a decorrere dal giorno" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0010" order-key="ORD004" search-grouping="AND" title="Dati matrimonio">
    <COL0038 default="" display-field="" name="in_data" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="in data" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0039 default="" display-field="" name="nel_Comune_di" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="nel Comune di" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0040 default="" display-field="" name="con_il/la_Sig./Sig.ra" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="con il/la Sig./Sig.ra" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0041 default="" display-field="" name="nato/a_a" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="nato/a a" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0042 default="" display-field="" name="il" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="il" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD005" search-grouping="AND" title="Dichiarazioni">
    <COL0026 default="" display-field="" name="" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="12" value="è soggetto/a alle sanzioni previste dal codice penale e dalle leggi speciali in materia qualora rilasci dichiarazioni mendaci, formi o faccia uso di atti falsi od esibisca atti contenenti dati non più rispondenti a verità (articolo 76 del D.P.R. 445/2000);"/>
    </COL0026>
    <COL0028 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="11" value="decade dai benefici eventualmente conseguenti al provvedimento emanato sulla base della dichiarazione non veritiera qualora dal controllo effettuato dall’Amministrazione emerga la non veridicità del contenuto della dichiarazione (artt. 71 e 75 D.P.R. 28.12.2000, n. 445)."/>
    </COL0028>
  </SECTION>
  <SECTION key="SEC_0009" order-key="ORD006" search-grouping="AND" title="Luogo e data">
    <COL0043 default="" display-field="" name="Parma,_il" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parma, il" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>